RubyGems Navigation menu

aws-sdk-ec2 1.271.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.295.0 - January 20, 2022 (898 KB)
  2. 1.294.0 - January 18, 2022 (896 KB)
  3. 1.293.0 - January 12, 2022 (895 KB)
  4. 1.292.0 - January 11, 2022 (895 KB)
  5. 1.291.0 - January 10, 2022 (895 KB)
  6. 1.271.0 - October 18, 2021 (803 KB)
Show all versions (313 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.121.2
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    362a15d9c00cc1050dd5f23efa04b72e5459677939b124b0167e14262a9c054d

    Total downloads 100,187,171

    For this version 199,327

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: